/** colors

primary: #BE863C
secondary: #005B82

**/

@media(max-width: 520px){
    .uk-h1, h1{
        font-size: 34px;
    }
    h2, .uk-h2 {
        font-size: 28px;
    }
    .subpage-header .el-meta {
        font-size: 26px;
    }
}
@media(max-width: 959px) {
    .col1-mobile-first>div.uk-container>div.uk-grid>div:nth-child(1) {
            order: 1 !important;
        }
    
    .col1-mobile-first>div.uk-container>div.uk-grid>div:nth-child(2) {
        order: 2 !important;
    }
    .col2-mobile-first>div.uk-container>div.uk-grid>div:nth-child(1) {
            order: 2 !important;
        }
    
    .col2-mobile-first>div.uk-container>div.uk-grid>div:nth-child(2) {
        order: 1 !important;
    }
}

.uk-navbar-left{
    flex-wrap: nowrap;
}

.uk-navbar-toggle svg{
    color:#fff;
}

.uk-navbar-sticky .uk-container{
    background-color: #BE863C;
    background-color: #333333;
}
.uk-navbar-sticky .uk-navbar-dropdown{
    background-color: #333333 !important;
}
.uk-sticky-below .uk-navbar-dropdown:not(.uk-preserve-color){
    background-color: #e5e5e5 !important;
    color: #000;
}
.uk-sticky-below .uk-navbar-dropdown:not(.uk-preserve-color) a{
    color: #000!important;
}
.uk-navbar-sticky .uk-navbar-nav>li>a{
    color:#000;
}
.uk-logo{
    flex: 1 1 120px;
}
.uk-navbar-sticky .uk-logo{
        max-width: 180px;
}

/*
.uk-navbar-sticky .uk-logo > img:not(.uk-logo-inverse) {
    display: none;
}
.uk-navbar-sticky .uk-logo > img.uk-logo-inverse {
    display: block;
}
*/


.uk-navbar-sticky .uk-navbar-item,
.uk-navbar-sticky .uk-navbar-nav>li>a,
.uk-navbar-sticky .uk-navbar-toggle{
    min-height:60px;
    color:#fff;
}
@media(max-width:1199px){
    .uk-navbar-nav {
        gap: 20px;
    }

}
@media(max-width:1199px){
    .uk-navbar-nav>li>a {
        font-size: 12px;
    }
}
@media(max-width:1025px){
    .uk-navbar-nav {
        gap: 15px;
    }
    .uk-navbar-nav>li>a {
        font-size: 11px;
    }
}
@media(max-width:520px){
    .uk-navbar-toggle-icon {
        margin-left: 20px;
        width: 30px;
    }
}
/********** Sticky Header *************/
/*
body .tm-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
}

body .tm-header-mobile {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 10;
}

.uk-navbar-nav .menu-item-home {
    display: none;
    ;
}

.uk-navbar-item,
.uk-navbar-nav>li>a,
.uk-navbar-nav>li>span.wv-menu-heading,
.uk-navbar-toggle {
    transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
}

body.sticky-header .uk-navbar-item,
body.sticky-header .uk-navbar-nav>li>a,
body.sticky-header .uk-navbar-nav>li>span.wv-menu-heading,
body.sticky-header .uk-navbar-toggle {
    min-height: 50px;
    transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
}

body .uk-logo {
    width: 300px;
    transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
}

body.sticky-header .uk-logo {
    width: 200px;
    transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
}

body .tm-header-mobile .uk-logo {
    width: 200px;
    transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
}

.uk-navbar-nav>li>a::before {
    bottom: 12px;
    transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
}

body.sticky-header .uk-navbar-nav>li>a::before {
    bottom: 4px;
    transition: all 0.2s linear 0s;
    -webkit-transition: all 0.2s linear 0s;
}
    */
/********************************/

.home-slider > div>div>div>div>.uk-margin{
    margin-top:0 !important;
    margin-bottom:0 !important;
}

.home-slider{
    position: relative;
}

.subpage-header>div{
    min-height: 500px;
}


/***************************************/
.image-section .uk-background-cover{
    min-height: 87.5vh;
    min-height: min(87.5vh, 800px);
}
.image-section .uk-container{
    padding-left:0;
    padding-right:0;
}
.image-section.left>div>div>div:nth-child(1){
    padding-left:0;
}
.image-section.left>div>div>div:nth-child(2){
    padding: 7.1% 7.1% 7.1% 7.1% ;
}

.image-section.right>div>div>div:nth-child(1){
    padding: 7.1% 7.1% 7.1% 7.1%;
}
.image-section.right>div>div>div:nth-child(2) {
    padding-left: 0;
}
@media(max-width:959px) {
    .image-section.left>div>div>div:nth-child(1) {
        order: 2;
    }
    .image-section .uk-background-cover {
        min-height: min(87.5vh, 400px);
    }
    .image-section.left>div>div>div{
        margin-top: 0!important;
    }
        .image-section.left>div>div>div:nth-child(2){
            padding-top:40px;
            padding-bottom: 40px;
        }
}

.image-section.content-left>div>div>div:nth-child(1) .uk-background-cover {
    padding: 7.1% 7.1% 7.1% 7.1%;
}
/***************************************/

.block-section>div>div>div>div.uk-tile{
    min-height: 87.5vh;
    min-height: min(87.5vh, 800px);
    padding: 7.1% 7.1% 7.1% 7.1%;
}
.block-section .uk-container {
    padding-left: 0;
    padding-right: 0;
}
@media(max-width: 767px){
    .block-section>div>div>div>div.uk-tile {
        min-height: 0;
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

/***************************************/
.subpage-header-slider .el-item .uk-position-cover::before{
    content:'';
    display: block;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color: rgba(0, 0, 0, 0.48);
}
.subpage-header-slider .el-item .uk-h3{
    text-transform: uppercase;
}

.subpage-header-slider .el-nav {
    counter-reset: slideshow-counter;
}

.subpage-header-slider .el-nav li {
    counter-increment: slideshow-counter;
}

.subpage-header-slider .el-nav li{
    position: relative;
}
.subpage-header-slider .el-nav li a{
    padding: 25px;
    position: relative;
}
/*
.subpage-header-slider .el-nav li::before{
    content: '';
    width:20px;
    height:20px;
    display: inline-block;
    background-color: blue;
}
    */
.subpage-header-slider .el-nav li>a::after {
    content: counter(slideshow-counter);
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    right: 0;
    bottom: 0;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-indent: 0;
}
.subpage-header-slider .el-nav li i[uk-icon="sk-circle"] {
    position: absolute;
        left: 0px;
        right: 0px;
        top: 0px;
        bottom: 0px;
        z-index: 1;
}
.subpage-header-slider .el-nav li i[uk-icon="sk-circle"] svg {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: calc(100%);
    height: calc(100%);
}
.subpage-header-slider .el-nav li i[uk-icon="sk-circle"] svg circle{
    stroke: rgba(255,255,255, 0.4) !important;
    stroke-width: 8px !important;
}
.subpage-header-slider .el-nav li i[uk-icon="sk-circle"] svg circle.animated{
    stroke-width: 8px !important;
}
.subpage-header-slider .uk-dotnav>*>:hover,
.subpage-header-slider .uk-dotnav>.uk-active>*{
    background-color: transparent;
}

.subpage-header-slider .uk-dotnav>.uk-active i[uk-icon="sk-circle"] svg circle.animated{
    stroke: #fff !important;
}
.subpage-header-slider .el-nav li.uk-active i[uk-icon="sk-circle"] svg circle {
    stroke-dashoffset: 0;
}


/****************/
i[uk-icon="sk-circle"] svg circle.animated {
    fill: none;
}

i[uk-icon="sk-circle"] svg circle.animated {
    fill: none;
    stroke: currentColor;
    stroke: #000;
    stroke-width: 4px;
    stroke-dasharray: 890;
    stroke-dashoffset: 890;
    transition: stroke-dashoffset .5s cubic-bezier(0.65, 0, 0.35, 1);
}

i[uk-icon="sk-circle"]:hover svg circle.animated {
    stroke-dashoffset: 0;
    transition: stroke-dashoffset .5s cubic-bezier(0.65, 0, 0.35, 1);
}

/***************************************/



.el-content.uk-button{
    position: relative;
}

.uk-button .botton-outline-top-left,
.uk-button .botton-outline-bottom-right{
        position: absolute;
        top: 1px;
        left: 1px;
        right: 1px;
        bottom: 1px;
        pointer-events: none;
        opacity: 1;
}
.uk-button.has-borders:hover .botton-outline-top-left,
.uk-button.has-borders:hover .botton-outline-bottom-right{
        
}
.uk-button .botton-outline-top-left::after,
.uk-button .botton-outline-bottom-right::after,
.uk-button .botton-outline-top-left::before,
.uk-button .botton-outline-bottom-right::before {
    content:'';
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    transition: all 0.2s linear 0.1s;
}


/* top */
.uk-button .botton-outline-top-left::before{
    border-top: 1px solid #000;
    left: 105%;
    transition-delay: 0.6s;
    transition-duration: 0.06s;
}
.uk-button.has-borders:hover .botton-outline-top-left::before {
    transition: all .4s cubic-bezier(.890, .03, .69, .23) 0s;
    left: 0%;
}

/* right */
.uk-button .botton-outline-bottom-right::before {
    border-right: 1px solid #000;
    top: 105%;
    transition-duration: 0.1s;
}

.uk-button.has-borders:hover .botton-outline-bottom-right::before {
    top: 0%;
    transition-duration: 0.2s;
}


/* bottom */
.uk-button .botton-outline-bottom-right::after {
    border-bottom: 1px solid #000;
    right: 105%;
    transition-delay: 0.3s;
    transition-duration: 0.1s;
}

.uk-button.has-borders:hover .botton-outline-bottom-right::after {
    right: 0%;
    transition-delay: 0.3s;
    transition-duration: 0.2s;
}

/* left */
.uk-button .botton-outline-top-left::after {
    border-left: 1px solid #000;
    bottom: 105%;
    transition-delay: 0.5s;
    transition-duration: 0.08s;
}

.uk-button.has-borders:hover .botton-outline-top-left::after {
    bottom: 0%;
    transition-delay: 0.4s;
    transition-duration: 0.2s;
}



.uk-button.has-borders.uk-button-primary .botton-outline-top-left::before,
.uk-button.has-borders.uk-button-primary .botton-outline-top-left::after,
.uk-button.has-borders.uk-button-primary .botton-outline-bottom-right::before,
.uk-button.has-borders.uk-button-primary .botton-outline-bottom-right::after{
    border-color: #BE863C !important;
}

.uk-button.has-borders.uk-button-secondary .botton-outline-top-left::before,
.uk-button.has-borders.uk-button-secondary .botton-outline-top-left::after,
.uk-button.has-borders.uk-button-secondary .botton-outline-bottom-right::before,
.uk-button.has-borders.uk-button-secondary .botton-outline-bottom-right::after{
    border-color: #005B82 !important;
}

.uk-section-muted .uk-button.has-borders.uk-button-default,
.uk-section-muted .uk-button.has-borders.uk-button-primary:hover,
.uk-section-muted .uk-button.has-borders.uk-button-secondary:hover{
    background-color: #fff;
}
.uk-button.has-borders.uk-button-ghost{
    color:#000;
    border: 1px solid #efefef;
}

.uk-button.has-borders.uk-button{
    padding: 0;
    line-height: 20px;
    font-size: 15px;
}
.uk-button.has-borders.uk-button-large{
    
    padding: 0;
    line-height: 20px;
    font-size: 16px;
}
.uk-button>.inner{
    padding: 15px 35px;
    overflow: hidden;
    margin: -1px;
    width: calc(100% + 2px);
    max-width: calc(100% + 2px);
    position: relative;
}
.uk-button.has-borders.uk-button-large>.inner{
    padding: 15px 35px;
}

.uk-button.has-borders.uk-button-large>.inner{
    padding: 20px 45px;
}

.uk-button.has-borders.uk-button-primary,
.uk-button.has-borders.uk-button-secondary{
    transition-delay: 0.9s;
    transition-duration: 0.2s;
}
.uk-button.has-borders.uk-button-primary:hover,
.uk-button.has-borders.uk-button-secondary:hover{
    transition-delay: 0s;
    transition-duration: 0.2s;
}


.uk-button .icon-1{
    opacity: 0;
}
.uk-button .icon-2{
    opacity: 1;
    margin-right: 0;
}

.uk-button.has-borders:hover .icon-1 {
    opacity: 1;
}

.uk-button.has-borders:hover .icon-2 {
    opacity: 0;
}

.uk-button .icon-1,
.uk-button .icon-2{
    transform:translateX(-50px);
    transition: transform .6s cubic-bezier(.77, 0, .175, 1),
        opacity .6s cubic-bezier(.77, 0, .175, 1);
            display: inline-block;

}

.uk-button.has-borders:hover .icon-1,
.uk-button.has-borders:hover .icon-2{
    transform:translateX(0px);
    transition: transform .6s cubic-bezier(.77, 0, .175, 1),
        opacity .6s cubic-bezier(.77, 0, .175, 1);
}

.uk-button .icon-1{

}
.uk-button .icon-2{
    position: absolute;
    right: 40px;
    left: auto;
    transform: translateX(0%);
}
.uk-button.has-borders:hover .icon-2{
    transform: translateX(100%);
}

.uk-text-emphasis{
    color: #fff !important;
}

.subpage-header .el-meta{
    text-transform: uppercase;
}

.uk-button-radial {
    color: #000;
}

.uk-button-radial svg g.circle.animated path {
    fill: none;
}

.uk-button-radial svg g.circle.animated path {
    fill: none;
    stroke: currentColor;
    stroke: #000;
    stroke-width: 4px;
    stroke-dasharray: 890;
    stroke-dashoffset: 890;
    transition: stroke-dashoffset .5s cubic-bezier(0.65, 0, 0.35, 1);
}

.uk-button-radial:hover svg g.circle.animated path {
    stroke-dashoffset: 0;
    transition: stroke-dashoffset .5s cubic-bezier(0.65, 0, 0.35, 1);
}

.uk-button-radial svg g.arrow1{
    transform:translateX(0);
    opacity: 1;
    transition: all .5s cubic-bezier(0.65, 0, 0.35, 1);
}

.uk-button-radial svg g.arrow2{
    transform:translateX(-100%);
    opacity: 0;
    transition: all .5s cubic-bezier(0.65, 0, 0.35, 1);
}

.uk-button-radial:hover svg g.arrow1,
.uk-button-radial.animate svg g.arrow1{
    transform:translateX(100%);
    opacity: 0;
    transition: all .5s cubic-bezier(0.65, 0, 0.35, 1);
}

.uk-button-radial:hover svg g.arrow2,
.uk-button-radial.animate svg g.arrow2{
    transform:translateX(0px);
    opacity: 1;
    transition: all .5s cubic-bezier(0.65, 0, 0.35, 1);
}

/***************/

i[uk-icon="sk-circle-arrow"] {
    color: #000;
}
i[uk-icon="sk-circle-arrow"] svg {
    width:100%;
    height: 100%;
}

i[uk-icon="sk-circle-arrow"] svg g.circle.animated path {
    fill: none;
}

i[uk-icon="sk-circle-arrow"] svg g.circle.animated path {
    fill: none;
    stroke: currentColor;
    stroke-width: 4px;
    stroke-dasharray: 890;
    stroke-dashoffset: 890;
    transition: stroke-dashoffset .5s cubic-bezier(0.65, 0, 0.35, 1);
}

i[uk-icon="sk-circle-arrow"]:hover svg g.circle.animated path {
    stroke-dashoffset: 0;
    transition: stroke-dashoffset .5s cubic-bezier(0.65, 0, 0.35, 1);
}

i[uk-icon="sk-circle-arrow"] svg g.arrow1 {
    transform: translateX(0);
    opacity: 1;
    transition: all .5s cubic-bezier(0.65, 0, 0.35, 1);
}

i[uk-icon="sk-circle-arrow"] svg g.arrow2 {
    transform: translateX(-100%);
    opacity: 0;
    transition: all .5s cubic-bezier(0.65, 0, 0.35, 1);
}

i[uk-icon="sk-circle-arrow"]:hover svg g.arrow1,
i[uk-icon="sk-circle-arrow"].animate svg g.arrow1 {
    transform: translateX(100%);
    opacity: 0;
    transition: all .5s cubic-bezier(0.65, 0, 0.35, 1);
}

i[uk-icon="sk-circle-arrow"]:hover svg g.arrow2,
i[uk-icon="sk-circle-arrow"].animate svg g.arrow2 {
    transform: translateX(0px);
    opacity: 1;
    transition: all .5s cubic-bezier(0.65, 0, 0.35, 1);
}


/***************/

.v-card-panel-slider-container.single{
    margin-left: auto;
    margin-right:auto;
    max-width: 460px;
    width: 100%;
}
.v-card-panel-slider-container.single.large{
    max-width: 560px;
}
.v-card-panel-slider-container.single.left{
    margin-left: 0;
    margin-right:auto;
}
.v-card-panel-slider-container.single.right{
    margin-left: auto;
    margin-right:0;
}
.v-card-panel-slider-container.single .v-card-panel-slider .el-item{
    padding-right:0;
    padding-left:0;
}
.v-card-panel-slider:not(.single){
    margin-top: 80px;
}
.v-card-panel-slider .el-item{
    padding-left: 40px;
    padding-right: 40px;
}
.v-card-panel-slider .el-item .vcard-absolute{
    width:100%;
    aspect-ratio: 0.75;
    overflow: hidden;
    position: relative;
}
.v-card-panel-slider .el-item .vcard-absolute img{
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 40px;
    width: 100%;
    height:100%;
}
.v-card-panel-slider>li .el-item{
    transform: translateY(0px);
    transition: transform 0.3s ease 0s;
}
@media(min-width: 640px){
.v-card-panel-slider:not(.single)>li.uk-slide-active .el-item {
        transform: translateY(-50px);
        transition: transform 0.5s ease 0s;
        transition-delay: 0.3s;
    }
}

.v-card-panel-slider>li.uk-slide-leave .el-item {
    transform: translateY(0px);
    transition: transform 0.3s ease 0s;
}
.vcard-btn{
    width:100%;
}
.v-card-panel-slider .label{
    margin-right: 5px;
}
.v-card-panel-slider a{
    text-decoration: none;
}
.vcard-btn:hover{
    background-color: #BE863C;
    border-color: #BE863C;
    text-decoration: none;
}
.vcard-btn:hover svg{
    animation: hover-float 2s ease-in-out infinite;
}
.vcard-btn a{
    color:#fff;
}
.vcard-btn a:hover{
    color:#fff;
    text-decoration: none;
}
@keyframes hover-float {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-4px);
    }
}

@media(max-width: 1523px){
    .v-card-panel-slider-container .uk-slidenav-previous {
        right: calc(100% - 35px);
    }

    .v-card-panel-slider-container .uk-slidenav-next {
        left: calc(100% - 35px);
    }
}
@media(max-width: 639px){
    .v-card-panel-slider-container .uk-slidenav-previous {
        margin:0;
        transform: translateX(-6px);
        top: 30%;
    }

    .v-card-panel-slider-container .uk-slidenav-next {
        margin:0;
        transform: translateX(6px);
        top: 30%;
    }
}



/*******************/
.uk-navbar-dropdown-nav li.current-menu-item>a,
.uk-navbar-dropdown-nav li.current-menu-ancestor>a {
    color:#2d2e33;
}

 .tm-header .menu-item-home{
    display:none;
 }
.uk-navbar-nav>li.uk-active>a {
    color: #fff;
}
.uk-navbar-nav>li.uk-active{
    position: relative;
}
.uk-navbar-nav>li.uk-active>a::after{
        transform: rotate(90deg);
        transition: transform 0.3s ease 0s;
}
.uk-navbar-nav>li.uk-active::after {
    content: '';
    position: absolute;
    bottom: 24px;
    left: 0;
    right: 0px;
    height: 1px;
    background: #fff;
}
.uk-navbar-nav>li.uk-active.current-menu-ancestor::after {
    right: 16px;
}

.uk-navbar-sticky .uk-navbar-nav>li.uk-active>a {
    /*color: #000;*/
}
.uk-navbar-nav>li.menu-item-has-children>a::after{
    content:'';
    display: inline-block;
    width:15px;
    height:10px;
    background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 22 33' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(1,0,0,1,-427.692,-1668.48)'%3E%3Cg transform='matrix(1,0,0,1.31596,449.229,1684.93)'%3E%3Cpath d='M0,0L-21.537,-12.5L-21.537,12.5L0,0Z' style='fill:rgb(255,255,255);fill-rule:nonzero;'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    transition: transform 0.3s ease 0s;
}
/*
.uk-navbar-sticky .uk-navbar-nav>li.menu-item-has-children>a::after{
    background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 22 33' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(1,0,0,1,-427.692,-1668.48)'%3E%3Cg transform='matrix(1,0,0,1.31596,449.229,1684.93)'%3E%3Cpath d='M0,0L-21.537,-12.5L-21.537,12.5L0,0Z' style='fill:rgb(51,51,51);fill-rule:nonzero;'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
    */

.uk-navbar-nav>li.menu-item-has-children>a[aria-expanded="true"]::after {
    transform: rotate(90deg);
    transition: transform 0.3s ease 0s;
}

/**************/
.round-panel{
    margin-left:auto;
    margin-right:auto;
}
.round-panel.uk-panel,
.round-panel.uk-tile,
.round-panel.uk-card{
    aspect-ratio: 1;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.round-panel .el-meta{
    color: #000;
    margin-top:20px;
}
.round-panel .uk-button-sk-circle-arrow{
    margin-bottom: -40px;
        margin-top: -20px;
}


.round-panel>div {
    justify-content: center;
}

.round-panel .el-meta {
    color: #000;
}

.round-panel .image-wrapper {
    width: 100%;
    max-width: 300px;
    aspect-ratio: 1;
    margin: 0 auto;
}

.round-panel .image-wrapper img {
    margin: 0 !important;
}

.round-panel .uk-panel {
    border-radius: 100%;
    aspect-ratio: 1;
    align-items: center;
    display: flex;
    flex-flow: column;
    justify-content: center;
    width: 100%;
    max-width: 600px;
}

@media(max-width: 1090px){
.round-panel .image-wrapper {
        max-width: 200px;
    }
        .round-panel .el-title {
            font-size:28px;
        }
}

.round-panel i svg .circle>path{
    /*stroke-width: 2px !important;*/
}
.round-panel i svg .circle.animated>path{
    /*stroke-width: 4px !important;*/
}


.downloads-grid .image-wrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    margin-top: 10px;
}
.downloads-grid svg .circle>path{
    /*stroke-width: 5px !important;*/
}
.downloads-grid i:hover svg .circle.animated>path{
    /*stroke-width: 8px !important;*/
}
@media(max-width: 767px){
    .downloads-grid .el-title {
        font-size: 19px !important;
    }
    .downloads-grid .el-meta {
        font-size: 11px !important;
    }
    .downloads-grid .image-wrapper img{
        height: 100px;
    }
    .downloads-grid .image-wrapper img{
        width: auto;
        height: 120px;
    }
}

@media(max-width: 430px){
    .round-panel .el-title {
        font-size: 22px;
    }
    .round-panel .image-wrapper,
    .downloads-grid .image-wrapper{
        display: flex;
        justify-content: center;
        align-items: center;
        width: auto !important;
        margin-top: 10px !important;
    }
    .round-panel .image-wrapper img,
    .downloads-grid .image-wrapper img{
        width: auto;
        height: 120px;
    }
    .round-panel i svg,
    .downloads-grid i svg{
        width: 60px;
    }
    .round-panel i svg .circle>path,
    .downloads-grid svg .circle>path{
        /*stroke-width: 6px !important;*/
    }

    .round-panel i:hover svg .circle.animated>path,
    .downloads-grid i:hover svg .circle.animated>path{
        /*stroke-width: 10px !important;*/
    }
}

@media(max-width: 378px){
    .downloads-grid .el-title {
        font-size: 20px !important;
    }
    .downloads-grid .el-meta {
        font-size: 9px !important;
    }
    .round-panel .image-wrapper img,
    .downloads-grid .image-wrapper img{
        height: 100px;
    }
}

.round-panel .uk-button-default,
.downloads-grid .uk-button-default{
    background-color: transparent;
}
/***************/

.footer-newsletter .form-control{
    position: relative;
}
.footer-newsletter button{
    background: transparent;
    border:0;
    position: absolute;
    right:0;
    bottom:0;
}
.footer-newsletter button svg{
    width: 75px;
}
.uk-section-primary.footer:not(.uk-preserve-color) a{
    color:#fff !important;
}
.uk-section-primary.footer:not(.uk-preserve-color) a svg{
    color:#fff !important;
}
.footer,
.footer a,
.footer .el-title,
.footer .uk-h1,
.footer .uk-h2,
.footer .uk-h3,
.footer .uk-h4{
    color:#fff !important;
}
.footer a{
    text-decoration: none;
}

.uk-section-primary.footer:not(.uk-preserve-color) a:hover{
    color: #000 !important;
    transition: all 0.3s ease 0s;
}
.uk-section-primary.footer:not(.uk-preserve-color) a.uk-icon-button:hover svg{
    color: #000 !important;
    transition: all 0.3s ease 0s;
}
.footer.uk-section-primary:not(.uk-preserve-color) .uk-input{
    border-color: rgba(0, 0, 0, .1) !important;
}
.footer.uk-section-primary:not(.uk-preserve-color) .uk-input::placeholder{
    color: rgba(0, 0, 0, .3) !important;
}
.footer.uk-section-primary:not(.uk-preserve-color) .uk-input:focus::placeholder{
    color: rgba(0, 0, 0, .5) !important;
}
.footer.uk-section-primary:not(.uk-preserve-color) .uk-input:focus{
    border-color: rgba(0, 0, 0, 1) !important;
}

.uk-button [uk-icon="sk-arrow"] svg{
    width:75px;
}

.uk-card-primary>:not([class*=uk-card-media]){
    color:#fff;
}

.wpcf7 .uk-button.send-form:not(.mt-nominus){
    margin-top: -40px;
}
@media(max-width: 1199px){
    .wpcf7 .uk-button.send-form:not(.mt-nominus) {
        margin-top: -20px;
    }
}

.wpcf7 .uk-grid>.uk-first-column:nth-child(1),
.wpcf7 .uk-grid>.uk-first-column:nth-child(2),
.wpcf7 .uk-grid>.uk-first-column:nth-child(3),
.wpcf7 .uk-grid>.uk-first-column:nth-child(4){
    margin-top: 0px;
}

.wpcf7 .wpcf7-radio .wpcf7-list-item.first{
    margin-left:0;
}
.wpcf7 .wpcf7-list-item{
    margin-left:0;
}

.footer.footer-2{
    background-color: #b1792f;
}


.uk-navbar-dropdown-nav>li>a{
    padding-top:5px;
    padding-bottom:5px;
}
.uk-navbar-dropdown-nav>li>ul>li>a{
    padding-top:5px;
    padding-bottom:5px;
}
.uk-navbar-dropdown-nav li.menu-item-has-children{
    position: relative;
    padding-right:20px;
}
.uk-navbar-dropdown-nav li.menu-item-has-children::after{
        content: '';
        display: inline-block;
        width: 15px;
        height: 10px;
        background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 22 33' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(1,0,0,1,-427.692,-1668.48)'%3E%3Cg transform='matrix(1,0,0,1.31596,449.229,1684.93)'%3E%3Cpath d='M0,0L-21.537,-12.5L-21.537,12.5L0,0Z' style='fill:rgb(255,255,255);fill-rule:nonzero;'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        transition: transform 0.3s ease 0s;
        position: absolute;
        right:0;
        top:8px;
}
.uk-navbar-dropdown-nav li.menu-item-has-children.current-menu-ancestor::after{
        background-image: url("data:image/svg+xml,%3Csvg width='100%25' height='100%25' viewBox='0 0 22 33' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(1,0,0,1,-427.692,-1668.48)'%3E%3Cg transform='matrix(1,0,0,1.31596,449.229,1684.93)'%3E%3Cpath d='M0,0L-21.537,-12.5L-21.537,12.5L0,0Z' style='fill:%232d2e33;fill-rule:nonzero;'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.uk-navbar-dropdown-nav li.menu-item-has-children:hover::after{
    transform: translateX(5px);;
}
.uk-navbar-dropdown-nav li.menu-item-has-children>ul{
    position: absolute;
    left:calc(100% + 27px);
    top:0;
    height:auto;
    max-height: 0px;
    background-color: #BE863C;
    padding: 25px;
    padding-top:0;
    padding-bottom:0;
    overflow: hidden;
    transition: all 0.3s ease 0.5s;
    width: 100%;
}
.uk-navbar-dropdown-nav li.menu-item-has-children:hover>ul{
    max-height:200px;
    padding-top: 20px;
    padding-bottom: 20px;
    transition: all 0.3s ease 0s;
}

@media(min-width:1300px){
.uk-navbar-left {
        gap: 50px;
    }
}


.uk-tile-primary:not(.uk-preserve-color) .uk-text-secondary{
    color: #000 !important;
}

/*********************************/

.subpage-slideshow .uk-dotnav>*>*{
    border:0;
}
.subpage-slideshow .el-item .el-meta {
    transition-duration: 1s !important;
    animation-delay: 0.7s !important;
}

.subpage-slideshow .el-item .el-title {
    transition-duration: 1s !important;
    animation-delay: 0.4s !important;
}

.subpage-slideshow .el-item .el-content {
    transition-duration: 1s !important;
    animation-delay: 1s !important;
    color:#fff;
}
.uk-slidenav-large svg{
    height:100px;
    width:auto;
}
.uk-slidenav-large svg polyline{
    stroke-width: .6px;
}

.subpage-slideshow .el-item .el-title{
    text-shadow: 0 0 12px #000;
}

.image-section>div>div.uk-grid,
.block-section>div>div.uk-grid{
    margin-left: 0;
}
.block-section>div>div.uk-grid>div{
    padding-left: 0px;
}

.uk-navbar-dropdown a[target="_blank"]::after{
    content: '';
    display: inline-block;
    width:15px;
    height:15px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 21 15' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(1,0,0,1,-1.43274,-4.3834)'%3E%3Cg transform='matrix(0.58815,0,0,0.58815,1.38661,4.33492)'%3E%3Cpath d='M10.46,18.37L7.72,21.11C6.623,22.153 4.877,22.153 3.78,21.11L2.89,20.22C2.357,19.692 2.061,18.97 2.07,18.22C2.058,17.469 2.354,16.746 2.89,16.22L8.69,10.41C9.774,9.337 11.546,9.337 12.63,10.41L13.52,11.31C13.693,11.639 14.034,11.845 14.405,11.845C14.954,11.845 15.405,11.394 15.405,10.845C15.405,10.503 15.229,10.183 14.94,10L14.05,9.11C12.192,7.255 9.138,7.255 7.28,9.11L1.47,14.91C-0.385,16.768 -0.385,19.822 1.47,21.68L2.36,22.57C3.257,23.472 4.478,23.98 5.75,23.98C7.022,23.98 8.243,23.472 9.14,22.57L11.87,19.84C12.059,19.652 12.166,19.397 12.166,19.13C12.166,18.863 12.059,18.608 11.87,18.42C11.496,18.021 10.861,17.998 10.46,18.37Z' style='fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(0.58815,0,0,0.58815,1.38661,4.33492)'%3E%3Cpath d='M22.53,2.36L21.63,1.47C19.77,-0.38 16.72,-0.38 14.86,1.47L12,4.38C11.778,4.57 11.65,4.848 11.65,5.14C11.65,5.688 12.102,6.14 12.65,6.14C12.942,6.14 13.22,6.012 13.41,5.79L16.32,2.89C17.402,1.811 19.178,1.811 20.26,2.89L21.15,3.79C21.686,4.316 21.982,5.039 21.97,5.79C21.979,6.54 21.683,7.262 21.15,7.79L15.35,13.59C14.822,14.123 14.1,14.419 13.35,14.41C12.6,14.421 11.877,14.125 11.35,13.59C11.209,13.517 11.052,13.479 10.893,13.479C10.344,13.479 9.893,13.931 9.893,14.479C9.893,14.636 9.929,14.79 10,14.93C10.896,15.834 12.117,16.342 13.39,16.34C14.658,16.343 15.876,15.839 16.77,14.94L22.58,9.13C24.435,7.272 24.435,4.218 22.58,2.36L22.53,2.36Z' style='fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(0.595838,0,0,0.595838,7.9205,1.69511)'%3E%3Cpath d='M19.81,13.11C19.659,12.992 19.454,12.969 19.28,13.05C19.109,13.134 19,13.309 19,13.5L19,14.83C11.09,15.16 11,23.42 11,23.5C10.999,23.513 10.998,23.527 10.998,23.54C10.998,23.815 11.225,24.042 11.5,24.042C11.76,24.042 11.979,23.839 12,23.58C12.021,23.321 12.85,18.8 19,18.58L19,20.34C19.002,20.538 19.119,20.718 19.3,20.8C19.482,20.877 19.693,20.842 19.84,20.71L23.84,17.07C23.951,16.975 24.015,16.836 24.015,16.69C24.015,16.544 23.951,16.405 23.84,16.31L19.81,13.11Z' style='fill-rule:nonzero;'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 21 15' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;fill:%23fff'%3E%3Cg transform='matrix(1,0,0,1,-1.43274,-4.3834)'%3E%3Cg transform='matrix(0.58815,0,0,0.58815,1.38661,4.33492)'%3E%3Cpath d='M10.46,18.37L7.72,21.11C6.623,22.153 4.877,22.153 3.78,21.11L2.89,20.22C2.357,19.692 2.061,18.97 2.07,18.22C2.058,17.469 2.354,16.746 2.89,16.22L8.69,10.41C9.774,9.337 11.546,9.337 12.63,10.41L13.52,11.31C13.693,11.639 14.034,11.845 14.405,11.845C14.954,11.845 15.405,11.394 15.405,10.845C15.405,10.503 15.229,10.183 14.94,10L14.05,9.11C12.192,7.255 9.138,7.255 7.28,9.11L1.47,14.91C-0.385,16.768 -0.385,19.822 1.47,21.68L2.36,22.57C3.257,23.472 4.478,23.98 5.75,23.98C7.022,23.98 8.243,23.472 9.14,22.57L11.87,19.84C12.059,19.652 12.166,19.397 12.166,19.13C12.166,18.863 12.059,18.608 11.87,18.42C11.496,18.021 10.861,17.998 10.46,18.37Z' style='fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(0.58815,0,0,0.58815,1.38661,4.33492)'%3E%3Cpath d='M22.53,2.36L21.63,1.47C19.77,-0.38 16.72,-0.38 14.86,1.47L12,4.38C11.778,4.57 11.65,4.848 11.65,5.14C11.65,5.688 12.102,6.14 12.65,6.14C12.942,6.14 13.22,6.012 13.41,5.79L16.32,2.89C17.402,1.811 19.178,1.811 20.26,2.89L21.15,3.79C21.686,4.316 21.982,5.039 21.97,5.79C21.979,6.54 21.683,7.262 21.15,7.79L15.35,13.59C14.822,14.123 14.1,14.419 13.35,14.41C12.6,14.421 11.877,14.125 11.35,13.59C11.209,13.517 11.052,13.479 10.893,13.479C10.344,13.479 9.893,13.931 9.893,14.479C9.893,14.636 9.929,14.79 10,14.93C10.896,15.834 12.117,16.342 13.39,16.34C14.658,16.343 15.876,15.839 16.77,14.94L22.58,9.13C24.435,7.272 24.435,4.218 22.58,2.36L22.53,2.36Z' style='fill-rule:nonzero;'/%3E%3C/g%3E%3Cg transform='matrix(0.595838,0,0,0.595838,7.9205,1.69511)'%3E%3Cpath d='M19.81,13.11C19.659,12.992 19.454,12.969 19.28,13.05C19.109,13.134 19,13.309 19,13.5L19,14.83C11.09,15.16 11,23.42 11,23.5C10.999,23.513 10.998,23.527 10.998,23.54C10.998,23.815 11.225,24.042 11.5,24.042C11.76,24.042 11.979,23.839 12,23.58C12.021,23.321 12.85,18.8 19,18.58L19,20.34C19.002,20.538 19.119,20.718 19.3,20.8C19.482,20.877 19.693,20.842 19.84,20.71L23.84,17.07C23.951,16.975 24.015,16.836 24.015,16.69C24.015,16.544 23.951,16.405 23.84,16.31L19.81,13.11Z' style='fill-rule:nonzero;'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 8 7' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' xmlns:serif='http://www.serif.com/' style='fill:%23fff;fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:2;'%3E%3Cg transform='matrix(1,0,0,1,-14.4738,-9.44224)'%3E%3Cg transform='matrix(0.595838,0,0,0.595838,7.9205,1.69511)'%3E%3Cpath d='M19.81,13.11C19.659,12.992 19.454,12.969 19.28,13.05C19.109,13.134 19,13.309 19,13.5L19,14.83C11.09,15.16 11,23.42 11,23.5C10.999,23.513 10.998,23.527 10.998,23.54C10.998,23.815 11.225,24.042 11.5,24.042C11.76,24.042 11.979,23.839 12,23.58C12.021,23.321 12.85,18.8 19,18.58L19,20.34C19.002,20.538 19.119,20.718 19.3,20.8C19.482,20.877 19.693,20.842 19.84,20.71L23.84,17.07C23.951,16.975 24.015,16.836 24.015,16.69C24.015,16.544 23.951,16.405 23.84,16.31L19.81,13.11Z' style='fill-rule:nonzero;'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E%0A");
}
.uk-navbar-dropdown a[target="_blank"]:hover::after{
    opacity:0.5;    
}

/************/
.downloads-grid>div{
    justify-content: center;
}
.downloads-grid .el-meta{
    color:#000;
}
.downloads-grid .image-wrapper{
    width: 100%;
    max-width:300px;
    aspect-ratio: 1;
    margin:0 auto;
}
.downloads-grid .image-wrapper img{
    margin: 0!important;
}
.downloads-grid .uk-panel{
    border-radius:100%;
    aspect-ratio: 1;
    align-items: center;
    display: flex;
    flex-flow: column;
    justify-content: center;
    width: 100%;
    max-width: 600px; 
}

@media(max-width: 1965px){
    .downloads-grid .image-wrapper {
            max-width: 250px;
        }
}
@media(max-width: 1800px){
    .downloads-grid .image-wrapper {
            max-width: 200px;
        }
    .downloads-grid .image-wrapper + .uk-margin-top {
            margin-top: 10px !important;
        }
}
@media(max-width: 1660px){
    .downloads-grid .el-title {
        font-size: 28px;
        margin-top:10px !important;
    }
    .downloads-grid .uk-icon svg {
        width: 80px;
    }
    .downloads-grid .image-wrapper+.uk-margin-top {
        margin-top: 0px !important;
    }
}
@media(max-width: 1445px){
    .downloads-grid .image-wrapper {
            max-width: 150px;
        }
    .downloads-grid .el-title {
        font-size: 24px;
        margin-top:5px !important;
    }
    .downloads-grid .uk-icon svg {
        width: 60px;
    }
}

.downloads-grid .el-meta,
.downloads-grid .el-title,
.downloads-grid .image-wrapper,
.downloads-grid .image-wrapper+.uk-margin-top{
    transform:translateY(20px);
}

.uk-pagination>*>*{
    font-size:14px;
}



.yt-placeholder {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #dfdfdf;
    overflow: hidden;
}

.yt-placeholder picture {
    margin: -20px;
}

.yt-placeholder .content {
    position: absolute;
    z-index: 1;
}

.yt-placeholder .el-image {
    filter: blur(7px);
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.yt-placeholder .uk-button i {
    position: relative;
    top: -2px;
}

.yt-placeholder small {
    display: block;
    font-size: 11px;
    line-height: 1.4;
    padding-bottom: 20px;
}

iframe.yt {
    width: 100%;
    aspect-ratio: 1.777;
}

.video-el {
    width: 100%;
    position: relative;
}

.yt-placeholder .uk-button.uk-button-primary:hover{
    background-color: #fff;
}




@media (max-width: 959px) {
    .block-section .uk-background-cover,
    .block-section .uk-background-center-center{
        min-height: min(87.5vh, 400px);
    }
    .block-section div>div>div:nth-child(2) {
        margin-top: 0 !important;
    }
    .block-section.left div>div>div:nth-child(2) {
        margin-top: 0 !important;
    }
    /*
    .block-section.left div>div>div:nth-child(1) {
        order:99;
    }
        */
    .block-section.left div>div>div:nth-child(1).uk-first-column {
        margin-top: 0 !important;
    }


    /*
    .block-section.left div>div>div:nth-child(1) {
        order: 99;
    }
    */



    .image-section.right div>div:not(.percentage-grid):not(.round-panel)>div:nth-child(1) {
        order: 99;
    }

}


.full-section{
    padding-left: 7.1%;
    padding-right: 7.1%;
}
.full-section .uk-container{
    padding-left: 0;
    padding-right: 0;
}

@media(max-width: 520px){
    
    .absolute-arrow-icon{
        display: none;
        top: -160px !important;
        left: 20px !important;
    }
    .absolute-arrow-icon>i[uk-icon="sk-circle-arrow"]{
        width: 60px !important;
    }
}
.uk-offcanvas-bar li li.uk-active.uk-parent>a{
    border-bottom: 1px solid #efefef14;
    margin-bottom: 5px;
}

.uk-offcanvas-bar .uk-offcanvas-close{
    color:#fff;
}
.uk-offcanvas-bar .uk-nav-default{
    margin-top: 25px;
}
.uk-offcanvas-bar .uk-nav-default>li>a{
    border-bottom: 1px solid #efefef14;
    line-height: 32px;
}
.uk-offcanvas-bar .uk-nav-default li li li>a::before{
    content: '•';
}
.uk-offcanvas-bar .uk-nav-default a {
    color: rgba(255, 255, 255, 0.68);
}
.uk-offcanvas-bar .uk-nav-default>li>a:hover {
    color: #fff;
}
.uk-offcanvas-bar .uk-nav-default li.uk-active>a{
    color: rgba(255, 255, 255, 0.68);
    background-color: rgba(255,255,255,0.14);
    color:#fff;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 26px;
}
.uk-offcanvas-bar .uk-nav-default .menu-item-type-custom>a{

}

.uk-offcanvas-bar .uk-nav-default li li>a{
    line-height: 26px;
    font-size: 13px;
    letter-spacing: 1px;
}

.uk-offcanvas-bar .uk-nav-default>li>a{
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: bold;
    padding-left: 10px;
}

.wpcf7 .submit-container{
    position: relative;
}
.wpcf7 .submit-container .wpcf7-spinner{
    position: absolute;
    right:10px;
    top: 50%;
    left: auto;
    bottom:auto;
    transform: translateY(-50%);
}

.wpcf7 p{
    margin-top:0;
}
.wpcf7 p label>br:first-child{
    display: none;
}

.wpcf7-form-control-wrap{
    display: inline-block;
    width: 100%;
}

.comment-form-toggle{
    margin-bottom: 30px;
}
.comment-respond{
    margin-bottom: 40px;
}


#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll{
    background-color: #be863c !important;
    border-color: #be863c !important;
}
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection{
    border-color: #be863c !important;
}
#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton{
    border-color: #be863c !important;
}
#CybotCookiebotDialog input:checked+.CybotCookiebotDialogBodyLevelButtonSlider{
    background-color: #be863c !important;
}
#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive{
    border-color: #be863c !important;
    color: #be863c !important;
}
#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover{
    color: #be863c !important;
}

#CybotCookiebotDialog #CybotCookiebotDialogBodyContentText a, #CybotCookiebotDialog #CybotCookiebotDialogBodyContentDsrText a, #CybotCookiebotDialog #CybotCookiebotDialogDetailFooter a, #CybotCookiebotDialog #CybotCookiebotDialogDetailBulkConsentList dt a, #CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonIABDescription a, #CybotCookiebotDialog .CybotCookiebotDialogDetailBodyContentCookieLink, #CybotCookiebotDialog #CybotCookiebotDialogBodyLevelButtonIABHeaderViewPartnersLink, #CybotCookiebotDialogDetailBodyContentTextAbout a{
    color: #be863c !important;
}